PHP kézikönyv
Előző |  | Következő

# maxdb_real_query

(PECL)

maxdb_real_query

(no version information, might be only in CVS)

maxdb->real_query -- Execute an SQL query

## Description

Procedural style

bool maxdb_real_query ( resource link, string query )

Object oriented style (method):

class maxdb {
bool real_query ( string query )
}

The maxdb_real_query() is functionally identical with the maxdb_query().

> Megjegyzés: In order to determine if a given query should return a result set or not, see maxdb_field_count().

## Return values

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## See also

maxdb_query() maxdb_store_result() maxdb_use_result()

Előző | Tartalom | Következő
maxdb_real_escape_string | Fel | maxdb_report